@charset "UTF-8";

/**************************************************************************/
/** 受信料ページ第二階層の共通CSSです */
/**************************************************************************/
* {
	outline: none!important;
}

body {
	font-family: -apple-system,BlinkMacSystemFont,Roboto,Hiragino Sans,Hiragino Kaku Gothic ProN,ヒラギノ角ゴ ProN W3,Meiryo,メイリオ,sans-serif;
	position: relative;
}

/* common.cssに記述がなかったので */
.pc-on {
	display: initial !important;
}
br.pc-on {
	display: inline !important;
}
@media screen and (max-width: 768px) {
	.pc-on {
		display: none !important;
	}
	br.pc-on {
		display: none !important;
	}
}

/* 親要素をはみ出して画面幅いっぱいに広げたいときに使うクラス */
.full {
	margin: 0 calc(50% - 50vw);
	padding: 4px calc(50vw - 50% + 8px);
}

/* 中央表示を追加したいときに使うクラス */
.center {
	text-align: center;
}

/* 太字にしたいときに使うクラス */
.bold {
	font-weight: bold;
}

/* 親要素に広げる非表示リンク */
.has_link { 
	position: relative;
	z-index = 1;
}
.has_link a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
	z-index: 2; /* リンク要素の重なりのベース順序指定 */		
}

/* タブが欲しいときに使うクラス */
.has_tab::before {
	content: "";
	border-radius: 0.8rem 0 0 0.8rem;
	background-position: 60% 50%;
	background-size: 1.1rem auto;
	background: #f9c451 url(/jushinryo/assets/images/common/icon_arrow_wh.svg) 55% 50% no-repeat;
	width: 2.7rem;
	height: 7.8rem;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}
@media screen and (max-width: 768px){
	.has_tab::before {
		width: 2rem;
		height: 5.2rem;
	}
}
/* 一文字下げたいときに使うクラス */
.indent {
	text-indent: -1em;
	padding-left: 1em;
}

/* デザインどおりの破線を引くクラス */
.dush_line {
	border: none;
	display: block;
	margin: 1rem 0;
	padding: 0.2rem 0;
	background-size: 0.8rem 0.4rem;
	background-image: linear-gradient(to right, #c7c7c7, #c7c7c7 0.4rem, transparent 0.4rem, transparent 0.8rem);
}
@media screen and (max-width: 768px){
	.dush_line {
		margin: 0;
	}
}


/* たっちゃんを後ろにくっつけたいときに使うクラス */
.with_tachan {
	position: relative;
}
.with_tachan::after {
	content: "";
	background: url(/jushinryo/assets/images/top/procedures_tachan.png) 100% 100% no-repeat;
	position: absolute;
	right: -10rem;
	bottom: -2.5rem;
	background-size: contain;
	width: 15rem;
	height: 20rem;
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
	margin-left: -2.5rem;
	margin-top:-0.3rem;
	pointer-events: none;
}

@media screen and (max-width: 768px){
	.with_tachan::after {
		right: -8.1rem;
		bottom: 0rem;
		height: 13.9rem;
	}
}
/*どーもくん*/
.with_domo {
		position: relative;
}
.with_domo::before {
	content: "";
	background: url(/jushinryo/assets/images/top/payments_domo.png) no-repeat center;
	position: absolute;
	background-size: contain;
	width: 100%;
	height: 7rem;
	top:-6.5rem;
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}
@media screen and (max-width: 768px){
	.with_domo::before {
		height: 4rem;
		top:-3.8rem;
	}
}
/**************************************************************************/
/** ヘッダー部  */
/**************************************************************************/
@media screen and (max-width: 768px){
	#jushinryo_header .title a{
		width: 10rem;
	}
}
/**************************************************************************/
/** メイン部（header、fuooter以外すべて）  */
/**************************************************************************/
#main_contents {
	color: #333333;
	overflow-x: hidden;
	border-top: solid 0.6rem #26ab63;
}
#main_contents img {
	width: auto; 
}
/*
#main_contents text{
	margin-top:2rem;
	margin-bottom:2rem;
}
*/


/**************************************************************************/
/** ページタイトル部  */
/**************************************************************************/
#page_title {
	display: grid;
	grid-template-rows: 2rem 3rem;
	grid-template-columns: 5rem 1fr;
	max-width: 110rem;
	margin:2rem auto;
	padding-left: 5rem;
	padding-right: 5rem;
}

#page_title,
#page_title .jushinryo_title,
#page_title .h1_title,
#page_title .h1_hosoku {
	text-align: left;
}
		
#page_title .h1_icon {
	grid-row: 1 / 3;
	grid-column: 1 / 2;
}
#page_title .h1_icon img{
	height:100%
}

#page_title .jushinryo_title {
	grid-row: 1 / 2;
	grid-column: 2 / 3;
	color: #646464;
	font-weight: Bold;
	font-size: 1.6rem;
	padding-top: 0.2rem;
	padding-left: 1rem;
}
#page_title .h1_title {
	grid-row: 2 / 3;
	grid-column: 2 / 3;
	color: #26ab63;
	font-weight: Bold;
	font-size: 2.4rem;
	padding-top: 0.7rem;
	padding-left: 1rem;
}
#page_title .h1_hosoku {
	font-size: 2rem;
}


@media screen and (max-width: 768px){
	#page_title {
		grid-template-rows: 1.5rem 2.5rem;
		grid-template-columns: 4rem 1fr;
		margin-top:1.2rem;
		margin-bottom:1.2rem;
		max-width: 35rem;
		padding-left: 2rem;
		padding-right: 2rem;
	}
	#page_title .jushinryo_title{
		font-size: 1.2rem;
	}
	#page_title .h1_title {
		font-size: 1.6rem;
		padding-top: 0.5rem;
	}
	
	/* TODO タイトルが2行のとき */
	#page_title.page_title_row_2{
		margin-bottom: 4rem;
		line-height: 2rem;
	}
	#page_title.page_title_row_2 .h1_title {
		font-size: 1.6rem;
	}
	#page_title.page_title_row_2 .h1_hosoku {
		font-size: 1.2rem;
	}
}


/**************************************************************************/
/** ステップ表示部 */
/**************************************************************************/
/*#step {
	background: #eeeeee url(/jushinryo/assets/images/step01.png) no-repeat center;  各画面でurlの上書き必須 
	background-size: contain;
	border-top: solid 1.4rem #eeeeee;
	border-bottom: solid 1.4rem #eeeeee;
	width:auto;
	height: 8.7rem;
}
@media screen and (max-width: 768px){
	#step {
		background: #eeeeee url(/jushinryo/assets/images/sp/step01.png) no-repeat center;
		background-size: contain;
		border-top: none;
		border-bottom: none;
	}
}*/
#step_area{
	background-color:#eeeeee;
}
#step
{
	background: url(/jushinryo/assets/images/step01_00.png) no-repeat center; 
	background-size: contain;
	border-top: solid 1.4rem #eeeeee;
	border-bottom: solid 1.4rem #eeeeee;
	width:auto;
	height: 7.4rem;
	margin:auto;
}
@media screen and (max-width: 768px){
	#step
	{
		background: url(/jushinryo/assets/images/sp/step01_00.png) no-repeat center; 
		background-size: contain;
		border-top: none;
		border-bottom: none;
		height: 8.6rem;
		max-width: 35rem;
	}

}

/**************************************************************************/
/** メンテナンスメッセージ表示部 */
/**************************************************************************/
#maintenance {
	margin: 6rem auto;
	max-width: 110rem;
	/* font-weight: bold; */
	font-size: 2rem;
	line-height: 1.5em;
}
#maintenance .maintenance_inner {
	margin: 0 7rem;
}
#maintenance p {
	margin: 1rem 0;
	color: #646464;
}
#maintenance .title {
	color: #333333;
	font-weight: bold;
	font-size: 2.8rem;
	margin: 2rem 0;
}
#maintenance .accent {
	font-weight: bold;
	color: #f7553d;
}
.maintenance {
	display: none;
}
.maintenance_msg {
	border: solid 0.3rem #f7553d;
	color: #f7553d;
	padding: 0.4rem 1.4rem 0.4rem 2rem;
	font-size: 1.7rem;
	line-height: 1.5em;
	font-weight: bold;
}
li .maintenance_msg {
	margin-left: 4rem;
	margin-top: 1rem;
}

@media screen and (max-width: 768px){
	#maintenance {
		margin: 2.5rem auto;
		max-width: 35rem;
		font-size: 1.4rem;
	}
	#maintenance .maintenance_inner {
		margin: 0;
	}
	#maintenance .title {
		font-size: 1.8rem;
		margin: 0.2rem 0;
	}
	#maintenance .accent {
		font-size: 1.4rem;
	}
	.maintenance_msg {
		padding: 0.2rem 1rem;
		font-size: 1.4rem;
	}
	
	#pay_type li .maintenance_msg  p {
		padding: 0; 
		margin: 0;
	}
}


/**************************************************************************/
/** コンテンツ部  */
/**************************************************************************/
#contents_area {
	margin: 6rem auto;
	max-width: 72.2rem;
	font-weight: Regular;
	font-size: 2rem;
	position: relative;
}

/* マウスオーバーアクション共通 */
@media screen and (min-width: 768px){
	#input_area li:not(.disabled):hover,
	li.has_link:hover,
	a:not(.confirm_return):not(.anker):not(.agree):hover,
	/*.anker:hover,*/
	/*div[class^="toggle"]:hover,*/
	label[class^="toggle"]:hover,
	label[for]:not(.disabled):hover,
	select:hover,
	button:hover
	{
		cursor: pointer; 
		opacity: 0.7;
		transition-duration: 250ms;
	}
	#contents_area .anker:hover{
		background: rgba(228,245,230,0.7);
		color: rgba(100,100,100,0.7);
	}
	#contents_area .anker:hover::before{
		background-color:rgba(249,196,81,0.7);
	}
}


/* リード文A */
#contents_area .lead_a {
	display: block;
	text-align: center; 
	font-size: 3.5rem; 
	font-weight: bold; 
	margin: 2rem 0;
	line-height: 1.3em;
	/*
	border:solid;	/* テスト用 */
	*/
}

/* リード文B */
#contents_area .lead_b {
	display: block;
	font-size: 1.9rem; 
	line-height:3rem;
	color:#646464;
}

/* 部分分け */
#contents_area .part {
	border-top: solid 0.2rem #dadada;
	padding: 4rem 0;
	text-align: left;
}
#contents_area .part:first-child  {
	border-top: none;
	padding-top: 0;
}
#contents_area .part:last-child  {
	padding-bottom: 0;
}

/* 項目見出し */
#contents_area .item_title {
	position: relative;
	display: block;
	font-weight: Bold;
	font-size: 2.8rem;
}
@media screen and (max-width: 768px){
	.item_title + p {
		font-size: 1.2rem;
		color:#646464;
	}
}

/* 必須マーク（後ろのマークを付けたい要素にクラスを指定します） */
#contents_area .mandatory::after{
	position: absolute;
	background-color: #f7553d;
	color: white;
	font-weight: Regular;
	font-size: 1.6rem;
	padding:0.5rem 1rem;
	margin-left:1rem;
	content: "必須" 
}

/* 段落 */
#contents_area p {
	margin: 1rem 0;
	line-height: 1.5em;
}

@media screen and (max-width: 768px){
	#contents_area {
		margin: 3rem auto;
		max-width: 35rem;
		font-size: 1.5rem;
	}
	/* 必須マーク */
	#contents_area .mandatory::after{
		font-size: 1rem;
		padding:0.4rem 0.5rem;
		margin-top:0rem;
	}
	#contents_area .lead_a {
		font-size: 2.5rem; 
		line-height: 3rem;
		margin-bottom: 1.5rem;
	}
	
	#contents_area .lead_b {
		display: block;
		/* text-align: center; */
		font-size: 1.3rem; 
		line-height: 1.7rem;
		margin-right: 2rem;
		margin-left: 2rem;
	}
	#contents_area .item_title {
		font-size: 2rem;
		padding-2rem;
	}
	#contents_area .part {
		border-top: solid 0.2rem #dadada;
		padding-top:2rem;
		margin-top:1rem;
	}
	#contents_area .part:first-child  {
		margin-top:4rem;
	}
}
/* リンク  */
#contents_area .link {
	display: inline-block;
	color: #26ab63; 
	background: #f5f5f5;
	font-weight: Bold;
	font-size: 1.6rem;
	text-decoration: underline;
	padding: 1.5rem 2rem;
	margin-top:1rem;
	margin-bottom:1rem;
}
#contents_area .with_icon { /* 前アイコン付 */
	background: #f5f5f5 url(/jushinryo/assets/images/icon01.png) no-repeat 2.6rem /1.7rem;
	padding: 1.5rem 4rem 1.5rem 5rem;
}
#contents_area .with_icon2 { /* 後ろアイコン付 */
	background: #f5f5f5 url(/jushinryo/assets/images/common/icon_outerlink.svg) no-repeat right 1.5rem top 50% /2rem;
	padding: 1.5rem 4rem 1.5rem 2rem;
}
/* 郵便番号検索リンク  */
.zipcode_search{
	display: flex;
    justify-content: space-between;
}
.zipcode_search .field_title{
	margin-top: 1rem !important;	
}
.zipcode_search a{
	margin-top: 0 !important;	
}

/* アンカーリンク  */
#contents_area .anker{
	position: relative;
	display: block;
	background: #e4f5e6;
	color: #646464;
	font-weight: Bold;
	text-decoration: none;
	border-radius: 0.5rem;
	padding: 1.4rem 5rem 1.4rem 4rem;
	width: 50rem;
	margin:auto;
	padding: 2.5rem 0 2.5rem 4rem;
	margin: 1rem auto;
	position: relative;
}
#contents_area .anker::before{
	position: absolute;
	content: "";
	background: #f9c451 url(/jushinryo/assets/images/common/icon_arrow_wh_l.svg) 50% 45% no-repeat;
	background-size: .7rem auto;
	border-radius: 100%;
	width: 2rem;
	height: 2rem;
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
	margin-left: -2.5rem;
	margin-top:-0.3rem;
	transform: rotate(270deg);
}

/* AdboeReaderダウンロード用 */
#contents_area .adobe_dl {
	margin-top: 3rem;
}

@media screen and (max-width: 768px){
	/* リンク  */
	#contents_area .link {
		font-size: 1.2rem;
		}
	#contents_area .with_icon {
		background: #f5f5f5 url(/jushinryo/assets/images/icon01.png) no-repeat 1.3rem /1.3rem;
		padding: 0.8rem 1rem 0.8rem 3rem;
	}	
	#contents_area .with_icon2 {
		background: #f5f5f5 url(/jushinryo/assets/images/common/icon_outerlink.svg) no-repeat right 0.4rem top 50% /2rem;
		padding: 0.8rem 2.6rem 0.8rem 0.8rem;
	}
	
	#contents_area .anker{		
		padding: 1.4rem 1rem 1.4rem 3rem;
		width: 25rem;
		font-size: 1.7rem;
		line-height:2.5rem;
	}	
	#contents_area .anker::before{
		background-size: .5rem auto;
		width: 1.5rem;
		height: 1.5rem;
		margin-left: -2rem;
		margin-top:0.3rem;
	}
	/* AdboeReaderダウンロード用 */
	#contents_area .adobe_dl {
		margin-top: 2rem;
	}
}

/* 確認内容ボックス */
#confirm_area{
	padding-top: 4rem;
	width: 100%
	text-align: center;
}
#confirm_area.full{
	background-color:#eeeeee;
}
#confirm_area .confirm_box {
	margin: 1rem 0 2rem 0;
	position: relative;
	background-color: #ffffff;
}
#confirm_area ul{
	border: solid 0.3rem #26ab63;
}
#confirm_area .confirm_box.no_border {
	border: none;
}
#confirm_area .confirm_title {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #26ab63;
	color: #ffffff;
	height: 4.4rem;
	padding-left: 1.8rem;
	padding-right: 1.3rem;
	padding-top: 0.3rem;
	font-weight: bold;
}
#confirm_area .confirm_return  {
	text-decoration: none;
	border-radius: 0.5rem;
	background-color: #ffffff;
	color: #646464;
	padding: 1rem;
	padding-left: 3rem;
	font-size: 1.5rem;
	margin: 0;
}
#confirm_area .confirm_return::before{
	position: absolute;
	content: "";
	background: #f9c451 url(/jushinryo/assets/images/common/icon_arrow_wh.svg) 50% 45% no-repeat;
	background-size: .7rem auto;
	border-radius: 100%;
	width: 2rem;
	height: 2rem;
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
	margin-left: -2.5rem;
	margin-top:-0.3rem;
}
#confirm_area .confirm_item {
	margin: 1rem 2rem;
	padding: 1rem 0 1.5rem 0;
	border-bottom: solid 0.2rem #d3d3d3;
}
#confirm_area .confirm_item:last-child {
	border-bottom: none;
}
#confirm_area .confirm_box.no_border .confirm_item {
	margin: 1rem 0;
}
#confirm_area .cpfirm_item_title {
	color: #26ab63;
	font-size: 1.5rem;
	font-weight: bold;
	margin-bottom: 0.4rem;
}
#confirm_area .cpfirm_item_contents {
	font-weight: bold;
	font-size: 2.2rem;
}
.caution {
	padding: 1rem 0;
}
.caution_note1,
.caution_note2 {
	text-align: center;
	margin: 1rem 0;
}
.caution_note1 {
	color: #26ab63;
	font-weight:Bold;
}
.caution_note2 {
	color: #646464;
}

@media screen and (max-width: 768px){
	#confirm_area{
		padding-top: 3rem;
	}
	#confirm_area .confirm_title {
		height: 3.2rem;
		font-size: 1.5rem;
	}
	#confirm_area .confirm_box {
		position: relative;
		background-color: #ffffff;
	}
	#confirm_area .confirm_return  {
		font-size: 1.2rem;
		/*
		margin-top: 3rem;
		*/
		border: solid 0.2rem #26ab63;
		padding:0.7rem;
		padding-left: 2.6rem;
	}
	#confirm_area .confirm_return::before{
		background-size: .5rem auto;
		width: 1.3rem;
		height: 1.3rem;
		margin-left: -1.7rem;
		margin-top:-0.1rem;
	}
	#confirm_area .confirm_item {
		margin: 0.4rem 2rem;
	}
	#confirm_area .cpfirm_item_title {
		font-size: 1.2rem;
		margin-bottom: 0.6rem;
	}
	#confirm_area .cpfirm_item_contents {
		font-size: 1.8rem;
	}
	#confirm_area{
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	.caution {
		padding: 0.6rem 2rem;
	}
	.caution_note1,
	.caution_note2 {
		text-align: left;
		margin:0 !important;
	}

	.caution_note1 {
		font-size: 1.3rem;
	}
	.caution_note2 {
		font-size: 1.2rem;
		line-height: 1.7rem;
	}
}

.app_date{
	padding-top:2rem;
	padding-bottom:1rem;
	font-size:1.8rem;
}
.app_date,
.confirm_item_sub{
	font-weight:Bold;
	color: #646464;
}
.confirm_item_sub{
	padding-top:1rem;
	font-size:1.5rem;
}

@media screen and (max-width: 768px){
	.app_date,
	.confirm_item_sub{
		font-size:1.4rem;
	}
}

/* 説明ボックス */
#contents_area .explain-box {
	display: inline-block;
	border: solid 0.2rem #0885c5;
	text-align: center;
	color: #0885c5;
	box-shadow: 0.4rem 0.4rem 0 0 #0885c5;
	padding: 3rem;
	margin: 2rem 9rem;
}
#contents_area .explain-title {
	text-align: center;
	font-weight: bold;
	font-size:2.5rem;
}
#contents_area .explain-body {
	margin: 2rem 0;
	line-height: 3rem;
}
@media screen and (max-width: 768px){
	#contents_area .explain-box {
		margin: 0 auto 2rem auto;
		padding: 3rem 2rem 1rem 2rem;
	}
	#contents_area .explain-title {
		font-size:1.8rem;
	}
	#contents_area .explain-body {
		line-height: 2rem;
		font-size:1.3rem;
		margin: 2rem 1.8rem;
	}
}

/* トグル共通 */
#toggle_area div[class^="toggle"]:first-child{
	margin-top: 3rem;
}
#toggle_area div[class^="toggle"]:last-child{
	border-bottom: solid 0.2rem #dadada;
	margin-bottom: 3rem;
}
div[class^="toggle"] label {	/*ボタン装飾*/
	display:block;
	position: relative;
	font-weight: bold;
	margin: 1em 0;
	font-size: 2.5rem;
}
div[class^="toggle"] label:after,
div[class^="toggle"] input:checked + label:after {	/*アイコン共通*/
	position: absolute;
	display: inline-block; 
	content: "";
	background-size: 1.5rem auto;
	border-radius: 0.3rem;
	width: 3rem;
	height: 3rem;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
div[class^="toggle"] label:after {	/*アイコンを表示*/
	background: #f9c451 url(/jushinryo/assets/images/common/icon_plus_wh.svg) 50% 45% no-repeat;
}
div[class^="toggle"] input:checked + label:after {	/*アイコンを切り替え*/
	background: #f9c451 url(/jushinryo/assets/images/common/icon_minus_wh.svg) 50% 45% no-repeat;
}
div[class^="toggle"] input {	/*チェックは見えなくする*/
	display: none;
}
div[class^="toggle"] .open_toggle {	/*中身を非表示にしておく*/
	height: 0;
	padding: 0;
	overflow: hidden;
	transition-duration:500ms;
}
div[class^="toggle"] input:checked + label + .open_toggle {	/*クリックで中身表示*/
	padding: 10px 0;
	height: auto;
	transition-duration:500ms;
}

/* トグル白 */
div .toggle_wh {	/*全体*/
	border-bottom: solid 0.2rem #dadada;
}
div .toggle_wh:first-child {
	border-top: solid 0.2rem #dadada;
}
.toggle_wh label:after {
	right: -1rem;
}
div.toggle_wh label:after,
div.toggle_wh input:checked + label:after {	/*アイコン共通*/
	background-size: 2rem auto;
}

/* トグルグレイ */
.toggle_gr {
	text-align: left;
	color: #646464;
}
.toggle_gr label{
	color: #333333
}
.toggle_gr .open_toggle {
	background-color: #f5f5f5;
	border: solid 0.1rem #eeeeee;
	border-top: none;
	border-bottom-width: 0rem;
	margin-top: -2.5rem;
	margin-bottom: 2.5rem;
}
.toggle_gr div {
	text-align: left;
	padding: 0 3rem;
}
.toggle_gr .bank_title {
	display: block;
	font-weight: bold;
	margin-top: 3rem;
	margin-bottom: 1.5rem;
}

.toggle_gr div p {
	line-height: 3rem;
}
div .toggle_gr input:checked + label + .open_toggle {	/*クリックで中身表示*/
	padding: 10px 0;
	height: auto;
	border-bottom-width: 0.1rem;
	transition-duration:500ms;
}
div .toggle_gr label {
	background-color: #f5f5f5;
	border: solid 0.1rem #eeeeee;
	padding: 1.5rem 2rem;
	font-size: 1.8rem;
}
div.toggle_gr label:after,
div.toggle_gr input:checked + label:after {	/*アイコン共通*/
	background-size: 1.2rem auto;
	border-radius: 0.3rem;
	width: 2.5rem;
	height: 2.5rem;
	margin-left: 2.5rem;
}

@media screen and (max-width: 768px){
	/* トグル共通 */
	#toggle_area div[class^="toggle"]:last-child{
		border-bottom: solid 0.1rem #dadada;
	}
	div[class^="toggle"] label {	/*ボタン装飾*/
		font-size: 1.9rem;
	}
	div[class^="toggle"] label:after {	/*アイコンを表示*/
		/*width: 2rem;
		height: 2rem;*/
	}
	div[class^="toggle"] label:after,
	div[class^="toggle"] input:checked + label:after {	/*アイコン共通*/
		width: 1.7rem;
		height: 1.7rem;
	}
	
	/* トグル白 */
	div .toggle_wh {	/*全体*/
		font-size: 1.8rem;
		border-bottom: solid 0.1rem #dadada;
	}
	div .toggle_wh:first-child {
		border-top: solid 0.1rem #dadada;
	}
	div.toggle_wh label:after {
		right: -1rem;
	}
	div.toggle_wh label:after,
	div.toggle_wh input:checked + label:after {	/*アイコン共通*/
		background-size: 1.2rem auto;
	}

	/* トグルグレイ */
	.toggle_gr {	/*全体*/
		font-size: 1.4rem;
	}
	div .toggle_gr label {
		font-size: 1.4rem;
		padding: 1.2rem 1rem;
	}
	.toggle_gr div {
		padding: 0 1.5rem 0 1.5rem;
	}
	.toggle_gr div p{
		padding-bottom: 0;
	}
	.toggle_gr .bank_title {
		margin-top: 2.8rem;
		margin-bottom: 1rem;
		font-size: 1.4rem;
	}
	div.toggle_gr label:after,
	div.toggle_gr input:checked + label:after {	/*アイコン共通*/
		background-size: 1rem auto;
		width: 1.5rem;
		height: 1.5rem;
		margin-left: 2rem;
	}
}
	
.security_cd .open_toggle img {
	float: right; 
	margin-left: 1.5rem; 
	margin-bottom: 1.5rem;
}
.security_cd .open_toggle p {
	border: none;
}
.security_cd .open_toggle .note {
	clear: both; 
	font-size: 1.5rem; 
	margin: 1.5rem; 
	font-weight: bold;
}
@media screen and (max-width: 768px){
	.security_cd .open_toggle p {
		font-size: 1.2rem; 
		padding-bottom:0;
	}
	.security_cd .open_toggle .note {
		font-size: 1.2rem; 
		margin: 0 !important; 
	}
}

/* iframe */
.iframe{
	width: 99%;
	height:40rem;
	background-color: #f5f5f5;
	border:solid 0.2rem #dadada; 
}
@media screen and (max-width: 768px){
	.iframe{
		height:20rem;
	}
}

/* 同意しましたチェック */
.agree {
	display: block;
	border: solid 0.1rem #a4a4a4;
	border-radius: 0.5rem;
	font-weight: bold;
	padding: 2.3rem;
	text-decoration: none;
	padding-left: 9rem;
	background: url(/jushinryo/assets/images/checkbox_off.png) no-repeat 5% 50%;
}
.agree:hover {
	text-decoration: none;
}
.agree.checked {
	color:#ffffff; 
	background: #26ab63 url(/jushinryo/assets/images/checkbox_on.png) no-repeat 5% 50%;
}
.agree.disabled {
	background: #eeeeee;
}
.agree.disabled:hover {
	pointer-events: none;
}
@media screen and (max-width: 768px){
	
	.agree {
		background: url(/jushinryo/assets/images/sp/checkbox_off.png) no-repeat 5% 50%;
		background-size:3rem;
		padding-left: 6rem;
	}
	.agree.checked{
		background: #26ab63 url(/jushinryo/assets/images/sp/checkbox_on.png) no-repeat 5% 50%;
		background-size:3rem;
		padding-left: 6rem;
	}
}


/* クレジットカード */
div.credit_card {
	margin: 2rem 0; 
	padding: 2rem;
	text-align: center;
	background: #ffffff;
}
div.credit_card img {
	display: block;
	margin: 0 auto;
	height: 8rem; 
}
@media screen and (max-width: 768px){
	div.credit_card {
		margin-top: 2rem;
		margin-bottom: 1rem; 
		padding: 1rem;
	}
	div.credit_card img {
		height: 4rem; 
	}
}


/**************************************************************************/
/** フォーム入力部  */
/**************************************************************************/
#input_area {
	max-width: 722px; 
	margin: 6rem auto;
}

/* リスト共通 */
#input_area li {
	font-weight: bold;
	font-size: 2rem;
	padding: 2rem 2rem;
	border: solid 0.1rem #a4a4a4;
	border-bottom:none;
	background-color:#d5f6d5;
	color:#646464; 
}
#input_area li:first-child {
	border-radius: 0.5rem 0.5rem 0 0;
}
#input_area li:last-child {
	border-radius: 0 0 0.5rem 0.5rem;
	border-bottom:solid 0.1rem #a4a4a4;
}
#input_area li:only-of-type {
	border-radius:0.5rem;
}

/* 選択状態共通 */
#input_area .selected {
	background-color:#26ab63;
	color:#ffffff; 
}

/* ラジオボタン */
#input_area .not_selected {
	background-color: #ffffff;
}
#input_area input[type="radio"] {
	-webkit-appearance: none;
		-moz-appearance: none;
			appearance: none;
	position: relative;
	width: 2.7rem;
	height: 2.7rem;
	vertical-align: middle;
	margin-right: 1rem;
	border-radius: 50%;
	background-color: #ffffff;
	box-sizing: border-box;
	padding: 0;
}
#input_area input[type="radio"]:checked {
	border: none;
}
#input_area input[type="radio"]:checked::before {
	content: "";
	position: absolute;
	left: 0.4rem;
	top: 0.3rem;
	width: 2rem;
	height: 2rem;
	background: url(/jushinryo/assets/images/radio_on.png) no-repeat left;
	background-size: 2rem auto;
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}
@media screen and (max-width: 768px){

	#input_area input[type="radio"] {
		width: 2rem;
		height: 2rem;
	}
	
	#input_area input[type="radio"]:checked::before {
		left: 0.4rem;
		top: 0;
		width: 2rem;
		height: 2rem;
		background-size: 1.3rem;
		-webkit-transition: background-color .4s ease;
		-o-transition: background-color .4s ease;
		transition: background-color .4s ease;
	}
}

/* チェックボックス */
#input_area input[type="checkbox"] {
	-webkit-appearance: none;
	appearance: none;
	position: relative;
	width: 3rem;
	height: 3rem;
	vertical-align: middle;
	background: url(/jushinryo/assets/images/checkbox_off.png) no-repeat left;
	margin-right: 1rem;
}
#input_area input[type="checkbox"]:checked::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 3rem;
	height: 3rem;
	background: url(/jushinryo/assets/images/checkbox_on.png) no-repeat left;
}
#input_area .has_check {
	border-radius: 0.5rem;
}
@media screen and (max-width: 768px){
	#input_area {
		max-width: 700px; 
		margin: 1rem auto;
	}
	#input_area li {
		font-weight: 550;
		padding: 1.3rem 1rem;
		font-size: 1.6rem;
	}
	#input_area input[type="checkbox"] {
		background: url(/jushinryo/assets/images/sp/checkbox_off.png) no-repeat  left;
		margin-right: 0;
	}
	#input_area input[type="checkbox"]:checked::before {
		background: url(/jushinryo/assets/images/sp/checkbox_on.png) no-repeat  left;
		margin-right: 0;
	}
}
/* テキストボックス */
input::placeholder {
	color: #a4a4a4;
}
/* Edge */
input::-ms-input-placeholder {
	color: #a4a4a4;
}
/* IE11 & IE10 */
input:-ms-input-placeholder {
	color: #a4a4a4;
}

#input_area input#telNum1 {
	width: 31%;
}
#input_area input#telNum2 {
	width: 31%;
}
#input_area input#telNum3 {
	width: 34%;
}
#input_area input#newTelNum1 {
	width: 31%;
}
#input_area input#newTelNum2 {
	width: 31%;
}
#input_area input#newTelNum3 {
	width: 34%;
}
#input_area input#oldTelNum1 {
	width: 31%;
}
#input_area input#oldTelNum2 {
	width: 31%;
}
#input_area input#oldTelNum3 {
	width: 34%;
}
#input_area input {
	font-size: 2rem;
	padding: 1.5rem;
	border-radius: 0.5rem;
	width: 100%;
	box-sizing: border-box;
	border: 1.5px solid #a4a4a4;
	color:#333333;
}
@media screen and (max-width: 768px) {
	#input_area input {
		border: 2px solid #a4a4a4;
	}
}

#input_area .empty {
/*	border: 1.5px solid #d3d3d3;*/
	background-color:#d5f6d5;
	color:#646464;
}

#input_area .disabled {
	background-color:#eeeeee;
	color:#646464;
}

/* セレクト */
#input_area select {
	border: 1.5px solid #a4a4a4;
	font-size: 2rem;
	color:#333333;
	padding: 1rem;
	border-radius: 8px;
	background-color: #ffffff;
}

#input_area select::-ms-expand 
{
	display: none;
}

#input_area select 
{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin: 1rem 0;
	padding: 1.4rem 5rem 1.4rem 2rem;
	border-radius: 5px;
	background-image: url(/jushinryo/assets/images/pulldown.png);
	background-repeat: no-repeat;
	background-size: 1.2rem auto;
	background-position: right 1rem center;
}
#input_area select.empty {
	color: #a4a4a4;
}
@media screen and (max-width: 768px) {
	#input_area select 
	{
		border: 2px solid #a4a4a4;
		border-radius: 10px;
		font-size: 2rem;
		margin: 1rem 0;
		padding: 1.4rem 3.4rem 1.2rem 1.6rem;
		
	}
}

/* エラー時書式 */
#input_area .error {
	border: 0.3rem solid #f7553d;
	background-color: #ffdcd7;
	color:#333333; 
}

/* エラーメッセージ書式 */
#input_area .error_msg {
	position: relative;
	font-weight: bold;
	font-size: 1.5rem;
	padding: 1rem 0 1rem 3rem;
	color: #f7553d;
	display: none;
	line-height: 1.8rem;
}
#input_area .error_msg::before {
	position: absolute;
	content: "";
	background: url(/jushinryo/assets/images/icon03.png) 50% 45% no-repeat;
	background-size: 1.8rem auto;
	margin-left: -2.5rem;
	margin-top:-0.2rem;
	width: 1.8rem;
	height: 1.8rem;
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}

.notes { 
	display: block;
	font-size: 1.5rem; 
	margin: 0.5rem 0;
	color:#646464;
	line-height: 1.5em;
}
.notes_2nd {
	margin-top: 0.5rem !important;
}

.field_title {
	font-weight: Bold;
	color: #646464;
	display: block;
	font-size: 1.5rem;
	margin-bottom: 0.8rem;
}
.field {
	margin-top: 3rem;
}

/* メールアドレス補助 */
.domain {
	position: absolute;
	display: none;
}
.domain ul {
	margin: 0 2rem;
	background-color:#eeeeee;
	display: flex;
	flex-wrap: wrap;
	padding: 2rem;
}
.domain li {
	box-sizing: border-box;
	flex-basis: 33.3%;
	max-width: 33.3%;
	padding: 0.5rem;
}
.domain span {
	display: block;
	box-sizing: border-box;
	background-color: #ffffff;
	padding: 0.8rem 0 1.2rem 0.8rem; 
}
@media screen and (max-width: 768px) {
	#input_area .error_msg {
		padding-left: 2rem;;
		font-size: 1.2rem;
	}
	#input_area .error_msg::before {
		position: absolute;
		content: "";
		background: url(/jushinryo/assets/images/icon03.png) 50% 45% no-repeat;
		background-size: 1.4rem auto;
		margin-left: -1.8rem;
		margin-top: 0.1rem;
		width: 1.4rem;
		height: 1.4rem;
		-webkit-transition: background-color .4s ease;
		-o-transition: background-color .4s ease;
		transition: background-color .4s ease;
	}
	.domain li {
		flex-basis: 50%;
		max-width: 50%;
		font-size: 1rem;
	}
	
}




/**************************************************************************/
/** ボタン部  */
/**************************************************************************/
#button_area {
	text-align: center;
	margin: 2rem 0;
}
/* 実行ボタン */
#button_area .button_submit { 
	display: inline-block;
	border-radius: 0.8rem;
	background-color: #0885c5;
	color: #ffffff;
	padding: 2.9rem 4rem;
	font-weight: bold;
	font-size: 2.1rem;
	text-decoration: none;
	pointer-events: auto;
}

/* 実行ボタン（使用不可） */
#button_area .button_disable{
	display: inline-block;
	border-radius: 0.8rem;
	background-color:#c7c7c7;
	color: #ffffff;
	padding: 2.9rem 4rem;
	font-weight: bold;
	font-size: 2.1rem;
	text-decoration: none;
	pointer-events: none;
}

/* 戻るボタン  */
#button_area .button_back{
	position: relative;
	display: inline-block;
	color: #646464;
	border-radius: 3rem;
	background-color: #d3d3d3;
	padding: 1.4rem 4rem 1.4rem 5rem;
	font-weight: bold;
	font-size: 1.7rem;
	margin: 2rem auto;
	text-decoration: none;

}
#button_area .button_back::before{
	position: absolute;
	content: "";
	background: #f9c451 url(/jushinryo/assets/images/common/icon_arrow_wh_l.svg) 50% 45% no-repeat;
	background-size: .7rem auto;
	border-radius: 100%;
	width: 2rem;
	height: 2rem;
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
	margin-left: -2.5rem;
	margin-top:-0.3rem;
}

/* ダウンロードアイコン */
#button_area img.dl {
	margin-top: -0.8rem;
	margin-left: 0.5rem;
	height: 1.8rem;
	width: auto;
}

/* ボタン内部の画像とテキストを上下中央よせ */
#button_area .button_submit img {
	margin-right: 0.3rem;
	vertical-align: middle;
}
#button_area .button_submit span {
	vertical-align: middle;
}
@media screen and (max-width: 768px) {
	/* 実行ボタン */
	#button_area .button_submit { 
		padding: 2.9rem 4.4rem;
		font-size: 2rem;
	}

	/* 実行ボタン（使用不可） */
	#button_area .button_disable{
		padding: 2.9rem 4.4rem;
		font-size: 2rem;
	}

}
/**************************************************************************/
/** インフォメーション部  */
/**************************************************************************/
#information_area {
	background-color: #eeeeee;
	font-size: 2rem;
	text-align: center;
	width: 100%;
}
#information_area .contents {
	margin: 10rem auto 0 auto;
	max-width: 90rem;
}
#information_area li{
	display: grid;
	text-align: center;
	padding: 2rem 0;
}
#information_area li:first-child{
	padding-top: 3rem;
}

#information_area li .info_title{
	display: inline-block;
	font-weight: Bold;
	font-size: 3rem;
	margin-bottom: 2.5rem;
	margin-top: 1rem;
	text-align: center;
}

#information_area .with_icon, 
#information_area a {
	color: #0885c5;
	text-decoration: underline;
	text-underline-position: under;
	font-weight: Bold;
	padding-left: 1rem;
	/*
	padding: 0;
	text-decoration: none;
	line-height: 1;
	display: inline-block;
	*/
}

#information_area .with_icon::before {
	position: absolute;
	content: "";
	background: #f9c451 url(/jushinryo/assets/images/common/icon_arrow_wh.svg) 50% 45% no-repeat;
	background-size: .7rem auto;
	border-radius: 100%;
	width: 2.7rem;
	height: 2.7rem;
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
	margin-left: -3.5rem;
	margin-top:-0.4rem;
}
#information_area .with_icon2::before {
	position: absolute;
	content: "";
	background: #c7c7c7 url(/jushinryo/assets/images/common/icon_arrow_wh.svg) 50% 45% no-repeat;
	background-size: .7rem auto;
	border-radius: 100%;
	width: 2.7rem;
	height: 2.7rem;
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
	margin-left: -3.5rem;
	margin-top:-0.4rem;
}

#information_area div.domo {
	text-align: center;
}
#information_area .domo img{
	margin-top: -7.4rem;
	height:13.5rem;
}

.memo {
	font-size: 1.8rem;
}
.accent {
	color: #2f8dcd;
}
.add_info {
	text-align: right;
	margin: 2rem 1rem 1rem 0;
}

[class^="flex_wrap"] {
	display: flex;
}
#information_area [class^="flex_wrap"] li {
	box-sizing: border-box;
	flex-basis: 50%;
	max-width: 50%;
	background-color: #ffffff;
	border: solid 0.2rem #dadada;
	border-radius: 0.9rem;
	text-align: left;
	padding-left: 4.5rem;
	padding-top: 2.7rem;
	padding-bottom: 2.7rem;
	margin: 0 0.8rem;
	position: relative;
}
#information_area .flex_wrap li {
	border-radius: 1.6rem;
	border: solid 0.3rem #dadada;
}
/* よくある質問FAQ 用 */
#information_area .faq {
	padding: 4.5rem 5rem !important;
	font-size: 2.2rem;
	display: flex;
	flex-wrap:wrap;
	align-items: center;
	border: solid 0.5rem #dadada !important;
	border-radius: 1.6rem !important;
}
#information_area .faq .faq_icon {
	height: 6rem;
}
#information_area .faq .faq_note {
	font-weight: Bold;
	color: #646464;
	font-size: 2.2rem;
	margin-left: 2.5rem;
}
#information_area .faq .faq_accent {
	display: inline-block;
	font-weight: Bold;
	color: #646464;
	font-size: 2.8rem;
	margin: 0.8rem 0;
}

/* NHKを楽しもう！ 用 */
#information_area .flex_wrap li {
	height:25rem;
}
#information_area li.fun {
	flex-basis: 100%;
	max-width: 100%;
	padding: 0;
	background: #ffffff url(/jushinryo/assets/images/photo01.png) no-repeat;
	background-size: 50% 101%;
	box-sizing: border-box;
}
.fun_item1,
.fun_item2,
.fun_item3 {
	margin-left: 50%;
	margin-right: 5rem;
	padding-left: 2.3rem;
}
.fun_item1 {
	font-weight: bold;
	font-size: 2.3rem;
	margin-top: 4rem;
}
.fun_item2 {
	font-weight: bold;
	color: #646464;
	font-size: 1.6rem;
	margin-top: 1.8rem;
	line-height: 2.5rem;
}
.fun_item3 {
	font-size: 1.5rem;
	line-height: 2.5rem;
	margin-top: 1rem;
	color: #646464;
}

@media screen and (max-width: 768px){
	#information_area .contents {
		max-width:35rem;
		margin-top: 5rem;
		padding-bottom: 1rem;
	}
	#information_area li{
		padding-top: 3rem;
	}
	#information_area li:first-child{
		padding-top: 2rem;
	}
	#information_area li .info_title{
		font-size: 1.8rem;
		margin-top: 0;
		margin-bottom: 2rem;
	}
	#information_area .with_icon{
		font-size: 1.4rem;
		font-weight: bold;
	}
	#information_area a {
		font-size: 1.1rem;
		font-weight: bold;
	}
	#information_area .with_icon::before {
		background-size: .6rem auto;
		width: 1.7rem;
		height: 1.7rem;
		margin-left: -2.3rem;
		margin-top:-0.2rem;
	}
	.add_info {
		margin: 1rem 0.7rem 0 0;
	}
	#information_area .with_icon2::before {
		background-size: .6rem auto;
		width: 1.7rem;
		height: 1.7rem;
		margin-left: -2.3rem;
		margin-top:0.4rem;
	}
	#information_area .domo img{
		margin-top: -3.6rem;
		height:6.5rem;
	}
	
	#information_area [class^="flex_wrap"] li {
		padding-left: 3rem !important;
		padding-top: 1.7rem !important;
		padding-bottom: 1.7rem !important;
		margin: 0 0.5rem;
		border: solid 0.3rem #dadada;
	}
	#information_area .flex_wrap li {
		height:34rem;
		padding-left: 0 !important;
	}
	#information_area .faq {
		padding-right:2rem !important;
		padding-top: 1.2rem !important;
		padding-bottom: 1.2rem !important;
		border: solid 0.3rem #dadada !important;
	}
	#information_area .faq .faq_icon {
		height: 4rem;
		margin-left: 3rem;
		margin-bottom: 0.3rem;
	}
	#information_area .faq .faq_note {
		font-size: 1.4rem;
		line-height:2rem;
		margin-left: 0rem;
		text-align: center;
	}
	#information_area .faq .faq_accent {
		font-size: 1.7rem;
		margin-bottom: 0.3rem;
	}
	#information_area li.fun {
		background: #ffffff url(/jushinryo/assets/images/sp/photo01.png) no-repeat;
		background-size: 101% 50%;
		box-sizing: border-box;
	}
	.fun_item1,
	.fun_item2,
	.fun_item3 {
		padding-right: 2.2rem;
		padding-left: 1.2rem;
	}
	.fun_item1 {
		font-size: 2rem;
		margin-left: 0;
		margin-right: 0;
		margin-top: 14rem;
		margin-bottom: 1rem;
	}
	.fun_item2 {
		font-size: 1.4rem;
		margin-left: 0;
		margin-right: 0;
		margin-top: 1.2rem;
		margin-bottom: 1rem;
		line-height: 2.3rem;
	}
	.fun_item3 {
		font-size: 1.3rem;
		margin-left: 0;
		margin-bottom: 0;
		margin-right: 0;
		line-height:2rem;
	}
	
	
	
}

#procedure_select_area{
	background-color: #e4f5e6;
	box-sizing: border-box;
	margin-top: 5rem;
}

#procedure_area a{
	color: #0885c5;
}
#procedure_area .with_icon3::before {
	position: absolute;
	content: "";
	background: #c7c7c7 url(/jushinryo/assets/images/common/icon_arrow_wh.svg) 50% 45% no-repeat;
	background-size: .7rem auto;
	border-radius: 100%;
	width: 2.5rem;
	height: 2.5rem;
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
	margin-left: -3.2rem;
	margin-top:-0.3rem;
}

#procedure_area .with_icon3,
#procedure_area #information_area .with_icon,
#procedure_area #information_area li{
	background-color: #ffffff;
	background-image: none;
	font-weight: Bold;
	padding-left: 3rem;
}

#procedure_select_area  .contents{
	background-color: #ffffff;
	max-width: 72.2rem;
	border-radius: 1rem;
	margin: 2rem 0;
	text-align: center;
	box-sizing: border-box;
	padding: 3rem 0;
}
#procedure_area #information_area .contents {
	margin-top: 0;
}

#procedure_area #information_area .with_icon::before {
	width: 2.1rem;
	height: 2.1rem;
	margin-left: -2.7rem;
	margin-top:-0.2rem;
}
#procedure_area #information_area [class^="flex_wrap"]{
	flex-wrap: nowrap;
}
#procedure_area #information_area [class^="flex_wrap"] li {
	
	padding-left: 1rem;
}
#procedure_select_area  .contents div{
	padding: 1rem 7rem;
	color: #646464;
}
#procedure_select_area .img{
	text-align: center;
	border-top:solid 2px #c7c7c7;
	margin:1.8rem 6rem;
	padding-top:2rem !important;
}
#procedure_select_area .img:first-child,
#procedure_select_area .img:last-child{
	border-top:none;
	margin:0 2rem;
}
.procedure_title{
	text-align: center;
	font-size: 3rem;
	font-weight: bold;
	line-height:4rem;
}
.procedure_note{
	font-size: 2rem;
	line-height:3rem;
}
.procedure_note02{
	font-size: 1.4rem;
	line-height:2.4rem;
}
#procedure_select_area .procedure_note02.linknote{
	padding-top: 0;
	text-align: center;
	margin-top: -0.5rem;
}
.pattern_title{
	text-align: center;
	font-size: 2rem;
	font-weight: bold;
}
.voice{
	text-align: left; 
}
#procedure_area .add_info{
	margin: 3rem 0;
	margin-top:1.5rem;
}
#procedure_select_area .dush_line {
	margin: 2rem 6rem 4rem 6rem;
}

@media screen and (max-width: 768px){
	#procedure_area .with_icon3{
		font-size: 1.2rem;
	}
	#procedure_area .with_icon3::before {
		background-size: .6rem auto;
		width: 1.6rem;
		height: 1.6rem;
		margin-left: -2.3rem;
		margin-top:0rem;
	}
	.procedure_title{
		font-size: 2rem;
		line-height:2.5rem;
	}
	#procedure_select_area  .contents{
		max-width: 35rem;
		padding: 2rem 0;
	}
	#procedure_select_area  .contents div{
		padding: 0.6rem 2rem;
	}
	#procedure_select_area  #button_area{
		margin: 0.6rem 0;
	}
	.procedure_note{
		font-size: 1.3rem;
		line-height:2.1rem;
	}
	.pattern_title{
		font-size: 1.5rem;
	}
	#procedure_select_area .procedure_note02.linknote{
		font-size: 1.1rem;
		margin-top: -1rem;
	}
	.voice{
		text-align: left; 
		margin-left:-1rem;
	}
	#procedure_area #information_area [class^="flex_wrap"]{
		flex-wrap: wrap;
	}
	#procedure_area #information_area [class^="flex_wrap"] li{
		flex-basis: 100%;
		max-width: 100%;
		margin-top:1rem;
		padding: 1rem 0;
	}
	#procedure_area #information_area .with_icon{
		font-size:1.3rem;
	}
	#procedure_area #information_area .with_icon::before {
		width: 1.7rem;
		height: 1.7rem;
		margin-left: -1.9rem;
		margin-top:-0.2rem;
	}
	#procedure_select_area .dush_line {
		margin: 2rem 2rem;
	}
}
/**************************************************************************/
/** SSL注記部  */
/**************************************************************************/
.ssl {
	background-color: #333333; 
	padding: 1rem; 
	color: #ffffff; 
	text-align: center;
	font-weight: bold;
	font-size: 1.6rem;
	margin-top: 2rem;
}
.ssl_body {
	position: relative;
	padding-left: 2rem;
}
.ssl_body::before {
	content: "";
	position: absolute;
	top: 0.1rem;
	left: 0;
	background: url(/jushinryo/assets/images/icon02.png) no-repeat;
	background-size: contain;
	width: 2rem;
	height: 2rem;
	-webkit-transition: background-color .4s ease;
	-o-transition: background-color .4s ease;
	transition: background-color .4s ease;
}
@media screen and (max-width: 768px){
	.ssl {
		font-size: 1.2rem;
	}
	.ssl_body {
		position: relative;
		padding-left: 2rem;
	}
	.ssl_body::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0.6rem;
		background: url(/jushinryo/assets/images/icon02.png) no-repeat;
		background-size: contain;
		width: 1.4rem;
		height: 1.4rem;
		-webkit-transition: background-color .4s ease;
		-o-transition: background-color .4s ease;
		transition: background-color .4s ease;
	}
}

.cmn_bs_message {
	margin-left: 25% !important;
	flex-basis: 55% !important;
	max-width: 55% !important;
}
@media screen and (max-width: 768px) {
	.cmn_bs_message {
		flex-basis: auto !important;
		margin-left: 0.5rem !important;
		max-width: 100% !important;
		width: 100%;
	}
}
